import React from 'react';
import { createRoot } from 'react-dom/client';
import App from './App';
import { MantineProvider } from '@mantine/core';
import '@mantine/core/styles.css';
import './admin.css';

const container = document.getElementById('digitalapps-payments-for-adyen-admin-app');
if (container) {
	const root = createRoot(container);
	root.render(
		<MantineProvider
			withGlobalStyles
			withNormalizeCSS
		>
			<App />
		</MantineProvider>
	);
}
